<?php
$css = '';
extract(shortcode_atts(array(
    'css' => ''
), $atts));
$css_class = apply_filters( VC_SHORTCODE_CUSTOM_CSS_FILTER_TAG, vc_shortcode_custom_css_class( $css, ' ' ) );
?>
<?php
	$current_page_id = educacion_mascot_get_page_id();
?>

<div class="widget widget-pet pet-title <?php echo esc_attr( $css_class ); ?>">
	<h3 class="name"><?php the_title();?></h3>
</div>